## nicstat 1.92

=== debian/changelog ===
nicstat (1.92-1) unstable; urgency=low

  * Initial package. (Closes: #702541)

 -- James Troup <james.troup@canonical.com>  Fri, 08 Mar 2013 01:09:44 +0000
