=== debian/control ===
Source: nicstat
Section: net
Priority: optional
Maintainer: James Troup <james.troup@canonical.com>
Standards-Version: 3.9.4.0
Build-Depends: debhelper (>= 9)
Homepage: http://blogs.sun.com/timc/entry/nicstat_the_solaris_and_linux

Package: nicstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: print network traffic statistics
 nicstat is to network interfaces as iostat is to disks, or prstat
 is to processes. It is designed as a much better version of "netstat
 -i". Its differences include:
 .
  - Reports bytes in & out as well as packets.
  - Normalizes these values to per-second rates.
  - Reports on all interfaces (while iterating)
  - Reports Utilization (rough calculation as of now)
  - Reports Saturation (also rough)
  - Prefixes statistics with the current time
