=== debian/rules ===
#!/usr/bin/make -f

CFLAGS ?= -g -O2

%:
	dh $@

override_dh_clean:
	dh_clean
	make -f Makefile.Linux clean

override_dh_auto_build:
	make -f Makefile.Linux CFLAGS="$(CFLAGS)" nicstat

override_dh_installdocs:
	cp ChangeLog.txt debian/nicstat/usr/share/doc/nicstat/changelog
	dh_installdocs
