=== debian/watch ===
version=3

http://sf.net/nicstat/nicstat-src-(.+)\.tar\.gz
