## nicstat 1.95+git20150820.3c2407d

=== debian/changelog ===
nicstat (1.95+git20150820.3c2407d-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload on behalf of Package Salvage team
    Closes: #1081151
  * New upstream commit
    Closes: #847199
  * Fix Homepage
  * Link to fork on Github in debian/README.source
  * Point watch file to latest commit of Github
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove unneeded debian/nicstat.dirs
  * Replace override by dh_installdocs by dh_installchangelogs

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Closes: #900204

 -- Andreas Tille <tille@debian.org>  Mon, 30 Sep 2024 18:50:12 +0200
