=== debian/control ===
Source: nicstat
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: James Troup <james.troup@canonical.com>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/nicstat
Vcs-Git: https://salsa.debian.org/salvage-team/nicstat.git
Homepage: https://sourceforge.net/projects/nicstat/
Rules-Requires-Root: no

Package: nicstat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: print network traffic statistics
 nicstat is to network interfaces as iostat is to disks, or prstat
 is to processes. It is designed as a much better version of "netstat
  -i". Its differences include:
 .
  - Reports bytes in & out as well as packets.
  - Normalizes these values to per-second rates.
  - Reports on all interfaces (while iterating)
  - Reports Utilization (rough calculation as of now)
  - Reports Saturation (also rough)
  - Prefixes statistics with the current time
