=== debian/rules ===
#!/usr/bin/make -f

CFLAGS ?= -g -O2

%:
	dh $@ --buildsystem=makefile

override_dh_clean:
	dh_clean
	make -f Makefile clean

override_dh_auto_build:
	dh_auto_build -- -f Makefile CFLAGS="$(CFLAGS)" nicstat

override_dh_auto_install:
	echo "Install files via dh_install not via Makefile"

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt
