=== debian/watch ===
version=4

opts="mode=git,pretty=1.95+git%cd.%h" \
    https://github.com/jjo/nicstat.git HEAD
